QCAT - User Story #753

Preparation for offline functionality

07 Jan 2016 16:32 - Lukas Vonlanthen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 30 Mar 2016 10:35 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT Backlog

#2 - 19 May 2016 10:49 - Lukas Vonlanthen

- Target version changed from QCAT Backlog to WOCAT core productive release

#4 - 11 Aug 2016 10:24 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#5 - 13 Dec 2016 18:55 - Kurt Gerber
- Status changed from New to Closed

- Priority changed from High to Normal
